<h1>My favorite champions</h1>

<app-champion-card [championList]="favoriteChampions"></app-champion-card>

<h1>My favorite summoners</h1>

<app-summoner-card [summonerLightList]="favoriteSummoner"></app-summoner-card>
